List platform-to-merchant transfers (payment-operations)
curl --request GET \
--url https://api.simplepay.mx/v1/payment-operations/transfers \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.simplepay.mx/v1/payment-operations/transfers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/payment-operations/transfers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"amount_minor": "<string>",
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"currency": "MXN",
"description": "<string>",
"failure_code": "<string>",
"id": "<string>",
"object": "transfer",
"purpose": "merchant_incentive",
"reversed_amount_minor": "<string>",
"status": "failed"
}
],
"has_more": true,
"object": "list"
}GET
/
v1
/
payment-operations
/
transfers
List platform-to-merchant transfers (payment-operations)
curl --request GET \
--url https://api.simplepay.mx/v1/payment-operations/transfers \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.simplepay.mx/v1/payment-operations/transfers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.simplepay.mx/v1/payment-operations/transfers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"amount_minor": "<string>",
"completed_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"currency": "MXN",
"description": "<string>",
"failure_code": "<string>",
"id": "<string>",
"object": "transfer",
"purpose": "merchant_incentive",
"reversed_amount_minor": "<string>",
"status": "failed"
}
],
"has_more": true,
"object": "list"
}Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parámetros de consulta
Rango requerido:
1 <= x <= 100Pattern:
^sptr_[a-z0-9]{32}$Respuesta
200 - application/json
Tenant-scoped platform-to-merchant transfers without provider identifiers.
Maximum array length:
100Hide child attributes
Hide child attributes
Pattern:
^[1-9][0-9]*$Maximum string length:
160Pattern:
^sptr_[a-z0-9]{32}$Opciones disponibles:
merchant_incentive, platform_top_up Pattern:
^[0-9]+$Opciones disponibles:
failed, partially_reversed, provider_pending, reconciliation_required, reversed, succeeded Última modificación el 1 de septiembre de 2026